/* Class = "NSTextFieldCell"; title = "Group Display Format"; ObjectID = "095-Pb-k8P"; */
"095-Pb-k8P.title" = "群组显示格式";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0IQ-pN-YuR"; */
"0IQ-pN-YuR.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "QuickType provides suggestions in Safari and other Apps"; ObjectID = "18D-mX-GHB"; */
"18D-mX-GHB.title" = "在 Safari 和其它应用程序中提供快速输入建议";

/* Class = "NSTextFieldCell"; title = "How To Enable System AutoFill"; ObjectID = "1Hb-Cd-56f"; */
"1Hb-Cd-56f.title" = "如何启用自动填充";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1bf-WF-BHP"; */
"1bf-WF-BHP.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Show the number of child items, entries or groups on each Sidebar item"; ObjectID = "259-40-UQb"; */
"259-40-UQb.title" = "在每个侧边栏项上显示子项数、条目数或群组数";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "2C8-o1-RHc"; */
"2C8-o1-RHc.label" = "高级设置";

/* Class = "NSButtonCell"; title = "Sort Custom Fields"; ObjectID = "2Cj-GG-M3D"; */
"2Cj-GG-M3D.title" = "自定义字段排序";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "2ut-1X-del"; */
"2ut-1X-del.title" = "关闭";

/* Class = "NSTextFieldCell"; title = "Safari & Native Apps"; ObjectID = "4AA-Kr-azY"; */
"4AA-Kr-azY.title" = "Safari 和本地应用程序";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin' items in Search"; ObjectID = "4ba-5D-36o"; */
"4ba-5D-36o.title" = "在搜索结果中显示“回收站”内的项目";

/* Class = "NSButtonCell"; title = "Firefox Add-Ons"; ObjectID = "4pd-Pg-bci"; */
"4pd-Pg-bci.title" = "Firefox 附加组件";

/* Class = "NSTextFieldCell"; title = "Alternatively, navigate to: Settings > Passwords > Password Options"; ObjectID = "4uL-Ng-uYs"; */
"4uL-Ng-uYs.title" = "或者，导航到：设置 > 密码 > 密码选项";

/* Class = "NSTabViewItem"; label = "AutoFill"; ObjectID = "7ve-WK-pT1"; */
"7ve-WK-pT1.label" = "自动填充";

/* Class = "NSButtonCell"; title = "Always Auto-Merge on Sync Conflict (No Prompt)"; ObjectID = "84x-qG-h2E"; */
"84x-qG-h2E.title" = "同步冲突时总是自动合并（不提示）";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "AC1-kw-5DC"; */
"AC1-kw-5DC.title" = "编辑...";

/* Class = "NSButtonCell"; title = "Hierarchy"; ObjectID = "AeI-Uo-PzV"; */
"AeI-Uo-PzV.title" = "层级";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "BsX-06-LEw"; */
"BsX-06-LEw.title" = "关闭";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DY1-yw-9hG"; */
"DY1-yw-9hG.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Audit"; ObjectID = "Dlf-lD-9Bg"; */
"Dlf-lD-9Bg.label" = "审计";

/* Class = "NSButtonCell"; title = "Watch Unlock"; ObjectID = "DpV-9C-Moa"; */
"DpV-9C-Moa.title" = "Watch 解锁";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "Eak-BX-0sp"; */
"Eak-BX-0sp.title" = "/";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FQo-aS-7Mz"; */
"FQo-aS-7Mz.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "QuickType"; ObjectID = "FgT-Pe-gyi"; */
"FgT-Pe-gyi.title" = "快速输入";

/* Class = "NSButtonCell"; title = "Show Database Summary Count on Hierarchy"; ObjectID = "G54-TB-3gB"; */
"G54-TB-3gB.title" = "依层级显示数据库概要计数";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin'"; ObjectID = "G8y-rl-xQb"; */
"G8y-rl-xQb.title" = "显示“回收站”";

/* Class = "NSTextFieldCell"; title = "Group/Entry Separator:"; ObjectID = "GpJ-E7-ZOA"; */
"GpJ-E7-ZOA.title" = "群组/条目分隔符：";

/* Class = "NSTextFieldCell"; title = "Show Sections"; ObjectID = "HDR-l8-sZa"; */
"HDR-l8-sZa.title" = "显示功能区域";

/* Class = "NSTextFieldCell"; title = "Find and install Strongbox AutoFill in your browser:"; ObjectID = "HfF-Wh-z53"; */
"HfF-Wh-z53.title" = "安装适用于您浏览器的 Strongbox 自动填充插件";

/* Class = "NSViewController"; title = "Convenience Unlock"; ObjectID = "IEg-2b-tZr"; */
"IEg-2b-tZr.title" = "便捷解锁";

/* Class = "NSTextFieldCell"; title = "NB: AutoFill is a Pro feature only"; ObjectID = "IVl-XB-z6S"; */
"IVl-XB-z6S.title" = "注意：自动填充是 Pro 功能";

/* Class = "NSButtonCell"; title = "Include Associated Websites"; ObjectID = "J4c-rY-O71"; */
"J4c-rY-O71.title" = "包括相关网站";

/* Class = "NSTextFieldCell"; title = "Group Prefix"; ObjectID = "J9g-3j-Xzk"; */
"J9g-3j-Xzk.title" = "群组前缀";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "JLm-Li-6Ik"; */
"JLm-Li-6Ik.title" = "Pro";

/* Class = "NSTextFieldCell"; title = "Include well known associated websites. For example the following sites all share the same credentials. \n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com \n\nNo need to add extra URLs in this case, Strongbox will add these for you. This is only available for a predefined and vetted list of sites."; ObjectID = "JU0-Tp-G1D"; */
"JU0-Tp-G1D.title" = "包括众所周知的相关网站。例如，以下网站都共享相同的凭据。 \n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com \n\n在这种情况下无需添加额外的 URL，Strongbox 将自动为您添加。这仅适用于已预定义的和经过审核的一系列网站。";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "Jej-iX-UUQ"; */
"Jej-iX-UUQ.title" = "Pro";

/* Class = "NSTabViewItem"; label = "Touch ID"; ObjectID = "Jfb-Ir-IqY"; */
"Jfb-Ir-IqY.label" = "Touch ID";

/* Class = "NSTextFieldCell"; title = "2. Authenticate to Unlock Settings"; ObjectID = "JjO-fU-CN1"; */
"JjO-fU-CN1.title" = "2. 验证以解锁设置";

/* Class = "NSTabViewItem"; label = "Encryption"; ObjectID = "KNl-S0-MG8"; */
"KNl-S0-MG8.label" = "加密方式";

/* Class = "NSTextFieldCell"; title = "QuickType Display Format"; ObjectID = "KRS-Ui-AmX"; */
"KRS-Ui-AmX.title" = "快速输入显示格式";

/* Class = "NSTextFieldCell"; title = "1. Click below to open the 'Extensions' Preferences"; ObjectID = "LxF-oY-xSs"; */
"LxF-oY-xSs.title" = "1. 点击下面按钮打开“扩展”首选项";

/* Class = "NSTextFieldCell"; title = "3. Check 'Strongbox'"; ObjectID = "M2V-CV-kXy"; */
"M2V-CV-kXy.title" = "3. 勾选 'Strongbox'";

/* Class = "NSButtonCell"; title = "Suggest Concealable Fields"; ObjectID = "MEL-zz-I5C"; */
"MEL-zz-I5C.title" = "建议可隐藏字段";

/* Class = "NSTabViewItem"; label = "Side Bar"; ObjectID = "OKp-b2-hbO"; */
"OKp-b2-hbO.label" = "侧边栏";

/* Class = "NSTextFieldCell"; title = "You can customize the format of the suggestions to make them shorter or more detailed."; ObjectID = "OXT-aK-G41"; */
"OXT-aK-G41.title" = "您可以自定义建议的格式，使其更简短或更详细。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "QOA-lh-TQt"; */
"QOA-lh-TQt.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "3. Ensure 'AutoFill Passwords and Passkeys' is checked"; ObjectID = "R64-uX-d6O"; */
"R64-uX-d6O.title" = "3. 确保“自动填写密码和通行密钥”已被选中。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Tn1-Gi-PQX"; */
"Tn1-Gi-PQX.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Enable System AutoFill Extension"; ObjectID = "TzW-4Y-jHp"; */
"TzW-4Y-jHp.title" = "启用系统自动填充扩展";

/* Class = "NSButtonCell"; title = "Use Auto Complete on Fields"; ObjectID = "UyC-nC-fp8"; */
"UyC-nC-fp8.title" = "字段使用自动填充";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "VQM-QS-Sxm"; */
"VQM-QS-Sxm.title" = "关闭";

/* Class = "NSButtonCell"; title = "Scan Custom Fields for URLs"; ObjectID = "VTr-xw-gyl"; */
"VTr-xw-gyl.title" = "扫描自定义字段中的 URL";

/* Class = "NSTextFieldCell"; title = "Third Party AutoFill via Browser Extension"; ObjectID = "WcO-f0-I1Y"; */
"WcO-f0-I1Y.title" = "通过浏览器扩展使用第三方自动填充";

/* Class = "NSButtonCell"; title = "Chrome Web Store"; ObjectID = "WeE-iN-D7S"; */
"WeE-iN-D7S.title" = "Chrome 应用商店";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "YeX-cd-V35"; */
"YeX-cd-V35.title" = "项目 1";

/* Class = "NSButtonCell"; title = "Enable AutoFill for this Database"; ObjectID = "Zq0-tv-WZC"; */
"Zq0-tv-WZC.title" = "为这个数据库启用自动填充";

/* Class = "NSTextFieldCell"; title = "Configure what Sidebar Sections are Visible"; ObjectID = "aNR-LP-dkr"; */
"aNR-LP-dkr.title" = "配置侧边栏可见功能区域";

/* Class = "NSTextFieldCell"; title = "Manual Ordering allows you to fully control item ordering. Alternatively let Strongbox automatically sort items for you."; ObjectID = "aSE-qv-g18"; */
"aSE-qv-g18.title" = "手动排序允许您完全控制项目的显示顺序。当然您也可以让 Strongbox 为您自动排序。";

/* Class = "NSTabViewController"; title = "Database Settings"; ObjectID = "amj-M0-o0G"; */
"amj-M0-o0G.title" = "数据库设置";

/* Class = "NSTextFieldCell"; title = "Strongbox can quickly unlock your database without prompting if you have recently unlocked it. This can be handy for those apps and websites where you need to repeatedly AutoFill in quick succession. \n\nNB: To do this Strongbox needs to store your master password. Your master password will be securely stored in the Secure Enclave on your device."; ObjectID = "art-4G-0KT"; */
"art-4G-0KT.title" = "如果您最近解锁过数据库，那么 Strongbox 可以快速解锁它。在使用那些需要反复自动填充的应用程序和网站时，这将会非常方便。 \n\n注意：为了启用此功能，Strongbox 需要储存您的主密码。 您的主密码将被安全地存储在设备上的安全隔区中。";

/* Class = "NSButtonCell"; title = "Show Password Suggestions"; ObjectID = "c9J-7D-UWE"; */
"c9J-7D-UWE.title" = "显示密码建议";

/* Class = "NSTextFieldCell"; title = "4. Ensure 'Strongbox' is checked"; ObjectID = "cL6-Lx-vNO"; */
"cL6-Lx-vNO.title" = "4. 确保 Strongbox 已被勾选";

/* Class = "NSButtonCell"; title = "Open System Settings..."; ObjectID = "ccX-c1-YWi"; */
"ccX-c1-YWi.title" = "打开系统设置...";

/* Class = "NSButtonCell"; title = "Touch ID Unlock"; ObjectID = "cj4-Gu-u8g"; */
"cj4-Gu-u8g.title" = "触控 ID 解锁";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "dUV-Tz-11u"; */
"dUV-Tz-11u.title" = "项目 3";

/* Class = "NSButtonCell"; title = "Favorites"; ObjectID = "dbH-EY-6h6"; */
"dbH-EY-6h6.title" = "收藏夹";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "dwp-m6-SLo"; */
"dwp-m6-SLo.title" = " ";

/* Class = "NSButtonCell"; title = "Show Child Counts"; ObjectID = "dzX-Vg-ebS"; */
"dzX-Vg-ebS.title" = "显示子项计数";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "eDS-aE-E88"; */
"eDS-aE-E88.title" = "秒";

/* Class = "NSButtonCell"; title = "Suggest Unconcealable Fields"; ObjectID = "eQM-St-J88"; */
"eQM-St-J88.title" = "建议非可隐藏字段";

/* Class = "NSButtonCell"; title = "Automatically Download FavIcon on URL Change"; ObjectID = "elU-dt-8wH"; */
"elU-dt-8wH.title" = "URL 变更时自动下载网页图标";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "f2T-kT-Ieu"; */
"f2T-kT-Ieu.title" = "Item 2";

/* Class = "NSViewController"; title = "AutoFill"; ObjectID = "f7B-ag-lR3"; */
"f7B-ag-lR3.title" = "自动填充";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "fEj-1T-6gv"; */
"fEj-1T-6gv.title" = "关闭";

/* Class = "NSTextFieldCell"; title = "1. Click below to open System 'Password Options'"; ObjectID = "fIo-LU-NN5"; */
"fIo-LU-NN5.title" = "1. 点击下面打开系统“密码选项”";

/* Class = "NSTextFieldCell"; title = "Configure how Strongbox finds websites in your database to offer AutoFill matches in your browser"; ObjectID = "fXU-0r-ZiL"; */
"fXU-0r-ZiL.title" = "配置 Strongbox 在您的数据库中查找网站的方式，以便在浏览器中提供自动匹配功能";

/* Class = "NSButtonCell"; title = "Audit Issues"; ObjectID = "g8P-Nn-jty"; */
"g8P-Nn-jty.title" = "审计问题";

/* Class = "NSButtonCell"; title = "Open 'Password Options'"; ObjectID = "gzZ-v9-zOg"; */
"gzZ-v9-zOg.title" = "打开“密码选项”";

/* Class = "NSTextFieldCell"; title = "About Convenience Auto Unlock"; ObjectID = "h3s-Sb-lKb"; */
"h3s-Sb-lKb.title" = "关于便捷自动解锁";

/* Class = "NSTextFieldCell"; title = "Built-in macOS system AutoFill integration for passwords and passkeys"; ObjectID = "hn1-yq-zoL"; */
"hn1-yq-zoL.title" = "为密码和通行密钥启用 macOS 系统内置的自动填写功能";

/* Class = "NSTextFieldCell"; title = "Chrome / Firefox"; ObjectID = "idP-Ng-unu"; */
"idP-Ng-unu.title" = "Chrome / Firefox";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "jmM-z6-kW9"; */
"jmM-z6-kW9.title" = "30";

/* Class = "NSButtonCell"; title = "Scan Notes for URLs"; ObjectID = "k6U-Nz-H3Y"; */
"k6U-Nz-H3Y.title" = "扫描备注中的 URL";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "l0r-kU-kiF"; */
"l0r-kU-kiF.title" = "项目 2";

/* Class = "NSTextFieldCell"; title = "Require Master Password Re-Entry After:"; ObjectID = "lih-Rp-yz1"; */
"lih-Rp-yz1.title" = "在这之后需要重新输入主密码：";

/* Class = "NSButtonCell"; title = "Monitor for External Changes Interval"; ObjectID = "mC8-FL-AkX"; */
"mC8-FL-AkX.title" = "外部变更间隔的监视器";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "mxR-6S-TfI"; */
"mxR-6S-TfI.title" = "关闭";

/* Class = "NSButtonCell"; title = "Copy 2FA Code to Clipboard"; ObjectID = "nJW-YW-lU1"; */
"nJW-YW-lU1.title" = "复制 2FA 代码到剪贴板";

/* Class = "NSTextFieldCell"; title = "Icon Set"; ObjectID = "nsM-Rl-XVC"; */
"nsM-Rl-XVC.title" = "图标集";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "oEQ-M6-317"; */
"oEQ-M6-317.title" = "标签";

/* Class = "NSButtonCell"; title = "Manual Item Ordering (Custom Sort)"; ObjectID = "oJe-oM-ag3"; */
"oJe-oM-ag3.title" = "手动项目排序（自定义排序）";

/* Class = "NSButtonCell"; title = "Show Zero Counts"; ObjectID = "oy3-Ve-eq7"; */
"oy3-Ve-eq7.title" = "显示零计数";

/* Class = "NSTextFieldCell"; title = "URL & Domain Matching"; ObjectID = "pMt-rn-BId"; */
"pMt-rn-BId.title" = "URL 和域名匹配";

/* Class = "NSTextFieldCell"; title = "2. Click on 'Password AutoFill' on the left hand pane"; ObjectID = "r0i-1u-R0h"; */
"r0i-1u-R0h.title" = "2. 点击左边窗格中的“自动填充密码”";

/* Class = "NSButtonCell"; title = "Title is Editable in Browse View"; ObjectID = "rtb-M4-48e"; */
"rtb-M4-48e.title" = "标题可在浏览视图中编辑";

/* Class = "NSTextFieldCell"; title = "*Master Password currently securely stored until XYZ (protected by Secure Enclave) and this string can get quite long and does not need to be translated"; ObjectID = "ru3-gY-LUd"; */
"ru3-gY-LUd.title" = "*Master Password currently securely stored until XYZ (protected by Secure Enclave) and this string can get quite long and does not need to be translated";

/* Class = "NSTextFieldCell"; title = "Child Item Counts"; ObjectID = "srx-TI-aCE"; */
"srx-TI-aCE.title" = "子项计数";

/* Class = "NSTextFieldCell"; title = "📁"; ObjectID = "sxr-9Z-EGP"; */
"sxr-9Z-EGP.title" = "📁";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "t2C-KM-kws"; */
"t2C-KM-kws.title" = "编辑...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "tei-4O-PIT"; */
"tei-4O-PIT.label" = "通用";

/* Class = "NSTextFieldCell"; title = "Convenience Auto Unlock Timeout"; ObjectID = "vrO-KJ-YLG"; */
"vrO-KJ-YLG.title" = "便捷自动解锁超时";

/* Class = "NSButtonCell"; title = "Advanced Settings..."; ObjectID = "w7p-Jz-gAs"; */
"w7p-Jz-gAs.title" = "高级设置";

/* Class = "NSButtonCell"; title = "Conceal Empty Protected Fields"; ObjectID = "wY9-mz-qQS"; */
"wY9-mz-qQS.title" = "隐藏空白的受保护字段";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "wzi-NW-8Wt"; */
"wzi-NW-8Wt.title" = "通用";

/* Class = "NSTextFieldCell"; title = "14 Days"; ObjectID = "x0B-5v-qfX"; */
"x0B-5v-qfX.title" = "14天";

/* Class = "NSButtonCell"; title = "Quick Views"; ObjectID = "xD1-QD-UTM"; */
"xD1-QD-UTM.title" = "快速视图";

/* Class = "NSViewController"; title = "General"; ObjectID = "yd6-Zf-irH"; */
"yd6-Zf-irH.title" = "通用";

/* Class = "NSButtonCell"; title = "Expand or collapse of group requires Save"; ObjectID = "zLz-aS-Ftd"; */
"zLz-aS-Ftd.title" = "分组展开或折叠需要保存";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "zaV-be-D1Y"; */
"zaV-be-D1Y.title" = "Pro";

/* Class = "NSButtonCell"; title = "Auto Reload on External File Changes (When Possible)"; ObjectID = "zgs-4E-vGj"; */
"zgs-4E-vGj.title" = "外部文件变更时自动重载 (如果可行)";
